.title {
    text-align: center;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 25px !important;
    color: rgb(0, 0, 0);
    font-size: 35px !important;
    font-weight: 600 !important;
}
/*
.provide {
    text-decoration: underline;
    font-size: 20px !important;
    padding-left: 16px !important;
    padding-top: 10px !important;
}

.desc {
    font-size: 15px !important;
    padding-left: 16px !important;
}*/


.card {
    background-color: #F7F5F5;
    height: 200px;
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 7px !important;
    /* box-shadow: 0 1px 2px 0 rgba(43, 50, 58, 0.24) !important; */
    /* box-shadow: 10px 9px 12px 10px rgba(43,50,58,.24)!important; */
    box-shadow: 2px 5px 4px 3px black!important;
    /*text-align: center;*/
  }
  
  .card:hover {
    /* background-color: #b63636 !important; */ /*#f6f5f5 !important*/
    height: 275px !important;
    box-shadow: 10px 6px 6px 6px black!important;

  }
  @media screen and (max-width: 1515px) {
    .card:hover {
        height: 235px !important;
    }
}

  
  .title {
    font-size: 50px;
  }
  
  .provide {
    display: none;
  }
  
  .desc {
    display: none;
  }
  
  .card:hover .provide {
    display: block;
  }
  
  .card:hover .desc {
    display: block;
  }
  
  .provide {
    text-decoration: underline;
    font-size: 30px !important;
    /*padding-left: 16px;*/
    text-align: left !important;
    padding-top: 10px;
  }
  
  .desc {
    font-size: 20px !important;
    /* padding-left: 16px;*/
    text-align: left !important;
  }